<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Dnevnik" compressed="true">
   <topicref FeatureID="-1" href="GPRS_HLP_MAIN.html" navtitle="Povezave za paketni prenos podatkov"/>
   <topicref FeatureID="-1" href="LOGS_HLP_COUNTER.html" navtitle="Seznami klicev in podatkov"/>
   <topicref FeatureID="-1" href="LOGS_HLP_DETAIL.html" navtitle="Podrobnosti dogodkov v dnevniku"/>
   <topicref FeatureID="-1" href="LOGS_HLP_MAIN.html" navtitle="Podatki v dnevniku"/>
   <topicref FeatureID="-1" href="LOGS_HLP_SETTING.html" navtitle="Nastavitve dnevnika"/>
   <topicref FeatureID="-1" href="STM_HLP_DIALLED.html" navtitle="Klicane številke"/>
   <topicref FeatureID="-1" href="STM_HLP_MAIN.html" navtitle="Nedavni klici"/>
   <topicref FeatureID="-1" href="STM_HLP_MISSED.html" navtitle="Neodgovorjeni klici"/>
   <topicref FeatureID="-1" href="STM_HLP_RECEIVED.html" navtitle="Prejeti klici"/>
   <topicref FeatureID="-1" href="TIMERS_HLP_MAIN.html" navtitle="Trajanje klicev"/>
</topics>